<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam6400m000" xml:lang="en">
   <Header>
      <Title>Print Books (tffam6400m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print all <Link href="/baanerp/tf/glossary/glossary#000122" role="glossary">books</Link> in the range you select.</Paragraph>
      </AimSection>
      <GeneralSection/>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="book.f">
         <Header>
            <Title>Asset Book</Title>
         </Header>
         <FuncDesc>Identifies the book associated with the asset. Book codes
		permit you to define the books used by assets to record transactional data.
		Each asset must have at least one asset-book relationship.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="book.t">
         <Header>
            <Title>Book Code</Title>
         </Header>
         <FuncDesc>Identifies the book associated with the asset. Book codes
		permit you to define the books used by assets to record transactional data.
		Each asset must have at least one asset-book relationship.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
   </Fields>
</Session>